@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: "palt" 1;
    font-feature-settings: "palt" 1;
  }
}
body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}
@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  header:not(.bgon) h1 {
    display: none;
  }
}
.kv {
  background-color: #f7f5f2;
}
@media screen and (max-width: 768px) {
  .kv {
    background: url(../images/toppage/sp/kv_bg.png) top 13.0208333333vw right/45.5729166667vw no-repeat #f7f5f2;
  }
}
.kv_wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2.38% 65%;
  grid-template-columns: 1fr 65%;
  gap: 2.38%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 3%;
}
@media screen and (max-width: 768px) {
  .kv_wrap {
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 1px;
    padding-left: 0;
  }
}
.kv_wrap .img {
  display: block;
  max-width: 616px;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .kv_wrap .img {
    width: 90.4947916667vw;
    margin: 27.34375vw 5.2083333333vw 9.1145833333vw;
  }
}
.kv_wrap .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.kv .slider-wrap {
  width: 100%;
  aspect-ratio: 1105/678;
  border-bottom-left-radius: min(0.6vw,10px);
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .kv .slider-wrap {
    width: 94.7916666667vw;
    aspect-ratio: 728/810;
    border-radius: 1.3020833333vw 0 0 1.3020833333vw;
    margin-left: auto;
  }
}
.kv .slick-dots {
  text-align: right;
  bottom: min(0.6vw,10px);
  padding-right: 15px;
}
.kv .slick-dots li {
  width: 10px;
  height: 10px;
}
.kv .slick-dots li button:before {
  content: "";
  background-color: #fff;
  border-radius: 50vw;
  opacity: 1;
  width: 10px;
  height: 10px;
}
.kv .slick-dots li.slick-active button:before {
  content: "";
  font-size: 0;
  background-color: #b00000;
  width: 10px;
  height: 10px;
}

.inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: min(1.79vw,30px);
}
@media screen and (max-width: 768px) {
  .inner {
    padding: 0;
    display: block;
  }
}

#important {
  padding: min(4.76vw,80px) 3%;
}
@media screen and (max-width: 768px) {
  #important {
    padding: 13.0208333333vw 5.2083333333vw;
  }
  #important .news_ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin-bottom: 3.90625vw;
  }
}
#important h3 {
  font-size: min(1.61vw,27px);
  margin-bottom: min(1.79vw,30px);
}
@media screen and (max-width: 768px) {
  #important h3 {
    font-size: 4.9479166667vw;
    margin-bottom: 0;
    line-height: 1;
  }
}
@media screen and (max-width: 768px) {
  #important .btn_wrap {
    margin-left: auto;
  }
}
#important .btn_wrap .btn {
  width: min(10.12vw,170px);
  height: min(2.38vw,40px);
  font-size: min(0.83vw,14px);
  font-family: sans-serif;
}
@media screen and (max-width: 768px) {
  #important .btn_wrap .btn {
    width: 33.984375vw;
    height: 8.0729166667vw;
    font-size: 3.125vw;
  }
}
#important .news_wrap {
  width: min(71.13vw,1195px);
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  #important .news_wrap {
    width: 100%;
  }
}
#important .news_wrap .news_list {
  border-bottom: 1px solid #cbc3ba;
}
#important .news_wrap .news_list_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-top: 1px solid #cbc3ba;
  padding: min(1.43vw,24px) 0;
}
@media screen and (max-width: 768px) {
  #important .news_wrap .news_list_items {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 5.2083333333vw 0;
  }
}
#important .news_wrap .news_list .time {
  font-size: min(0.95vw,16px);
  padding: min(0.48vw,8px) 0;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #important .news_wrap .news_list .time {
    font-size: 2.8645833333vw;
    padding: 1.6927083333vw 0;
  }
}
#important .news_wrap .news_list .cat_ttl {
  display: inline-block;
  background-color: #4e4e4e;
  font-size: min(0.83vw,14px);
  color: #fff;
  padding: min(0.48vw,8px);
  margin: 0 1em;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #important .news_wrap .news_list .cat_ttl {
    font-size: 3.125vw;
    padding: 1.6927083333vw;
    margin: 0 1em;
  }
}
#important .news_wrap .news_list .ttl {
  font-size: min(1.19vw,20px);
  max-width: 75%;
  margin-left: 1.5%;
}
@media screen and (max-width: 768px) {
  #important .news_wrap .news_list .ttl {
    font-size: 3.125vw;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-top: 1.953125vw;
  }
}
#important .news_wrap .news_list .thumb {
  width: min(12.08vw,203px);
  height: min(8.57vw,144px);
  margin-left: auto;
}
#important .news_wrap .news_list .thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#pickup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  padding: min(9.52vw,160px) 0 min(9.52vw,160px) 3%;
}
@media screen and (max-width: 768px) {
  #pickup {
    display: block;
    padding: 15.625vw 5.2083333333vw 19.53125vw;
  }
}
#pickup .inner {
  max-width: 1680px;
  width: 100%;
}
#pickup .pickup_wrap {
  width: min(65.48vw,1100px);
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  #pickup .pickup_wrap {
    width: 100%;
    margin-top: 7.8125vw;
  }
}
#pickup .pickup_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: min(69.94vw,1175px);
  padding-bottom: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  #pickup .pickup_list {
    width: 165.1041666667vw;
  }
}
#pickup .pickup_list_items {
  width: min(21.73vw,365px);
}
@media screen and (max-width: 768px) {
  #pickup .pickup_list_items {
    width: 51.5625vw;
  }
}
#pickup .pickup_list_items:not(:last-child) {
  margin-right: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  #pickup .pickup_list_items:not(:last-child) {
    margin-right: 5.2083333333vw;
  }
}
#pickup .pickup_list_items .ttl {
  margin-top: min(1.79vw,30px);
  font-size: min(1.07vw,18px);
}
@media screen and (max-width: 768px) {
  #pickup .pickup_list_items .ttl {
    margin-top: 5.2083333333vw;
    font-size: 3.125vw;
  }
}
#pickup .pickup_list_items .ttl a::after {
  content: "";
  display: inline-block;
  width: min(0.71vw,12px);
  height: min(0.71vw,12px);
  background: url(../images/common/ic-arrow.png) center/contain no-repeat;
  margin-left: 1em;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media screen and (max-width: 768px) {
  #pickup .pickup_list_items .ttl a::after {
    width: 1.953125vw;
    height: 1.953125vw;
  }
}
@media screen and (min-width: 769px) {
  #pickup .pickup_list_items .ttl a:hover::after {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
#pickup .scroll__inner {
  padding: 0 0 20px 0;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#pickup .scroll__inner::-webkit-scrollbar {
  display: none;
}
#pickup .simplebar-scrollbar::before {
  background: #b00000;
  border-radius: 0;
  height: 7px !important;
  margin-left: 0;
  margin-top: 0;
  top: -2px;
  left: 0;
}
@media screen and (max-width: 768px) {
  #pickup .simplebar-scrollbar::before {
    height: 6px !important;
  }
}
#pickup .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
#pickup .simplebar-track {
  background: #c9c9c9;
  height: 7px !important;
  border-radius: 50vw;
}
@media screen and (max-width: 768px) {
  #pickup .simplebar-track {
    height: 6px !important;
  }
}
#pickup .simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
  left: 0;
}

#about {
  background: url(../images/toppage/about_bg.jpg) center/cover no-repeat #f3f3f3;
  padding: min(8.33vw,140px) 3%;
}
@media screen and (max-width: 768px) {
  #about {
    background-image: url(../images/toppage/sp/about_bg.jpg);
    display: block;
    padding: 20.8333333333vw 5.2083333333vw 15.625vw;
  }
}
#about .wrap {
  width: min(55.95vw,940px);
  margin-left: auto;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  #about .wrap {
    width: 100%;
  }
}
#about .wrap .about_ttl {
  font-size: min(2.14vw,36px);
  margin-bottom: min(1.79vw,30px);
}
@media screen and (max-width: 768px) {
  #about .wrap .about_ttl {
    font-size: 5.9895833333vw;
    margin-bottom: 3.90625vw;
    margin-top: 7.8125vw;
  }
}
#about .btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(1.79vw,30px);
  margin-top: min(3.57vw,60px);
}
@media screen and (max-width: 768px) {
  #about .btn_wrap {
    gap: 5.2083333333vw;
    margin-top: 7.8125vw;
  }
}

#menu {
  background: url(../images/toppage/menu_bg.png) top center/contain no-repeat #fff;
  padding: min(5.95vw,100px) 3%;
}
@media screen and (max-width: 768px) {
  #menu {
    padding: 13.0208333333vw 5.2083333333vw;
    background-size: 220%;
    background-position: top -6.5104166667vw center;
  }
}
#menu h2 {
  text-align: center;
}
#menu h2 span::before {
  margin-left: auto;
  margin-right: auto;
}
#menu .inner {
  max-width: min(62.5vw,1050px);
  display: block;
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  #menu .inner {
    width: 100%;
    max-width: 100%;
  }
}
#menu .inner .menu_about {
  position: relative;
  margin-block: min(2.38vw,40px) min(4.76vw,80px);
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_about {
    margin-block: 5.2083333333vw 13.0208333333vw;
  }
}
#menu .inner .menu_about::after {
  content: "";
  display: block;
  width: min(21.43vw,360px);
  aspect-ratio: 1/1;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/toppage/menu_about.jpg) center/cover no-repeat;
  -webkit-box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
          box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
  border-radius: 3px;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_about::after {
    width: 90%;
    position: inherit;
    margin-top: -7.8125vw;
    margin-inline: auto;
    aspect-ratio: 2/1.25;
  }
}
#menu .inner .menu_about__inner {
  padding: min(3.57vw,60px) min(4.76vw,80px) min(3.57vw,60px) min(6.55vw,110px);
  margin-top: min(1.79vw,30px);
  margin-left: auto;
  background-color: #fff;
  width: min(44.17vw,742px);
  -webkit-box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
          box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_about__inner {
    width: 100%;
    padding: 7.8125vw 10.4166666667vw 14.3229166667vw;
  }
}
#menu .inner .menu_about--title {
  font-size: min(1.19vw,20px);
  font-weight: 600;
  color: #23211f;
  margin-bottom: min(1.79vw,30px);
  text-align: left;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_about--title {
    font-size: 4.4270833333vw;
    margin-bottom: 3.90625vw;
  }
}
#menu .inner .menu_about--text {
  font-size: min(1.07vw,18px);
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_about--text {
    font-size: 3.125vw;
  }
}
#menu .inner .menu_inner--title {
  text-align: center;
  color: #8c6b3e;
  font-size: min(2.02vw,34px);
  font-weight: 400;
  margin: min(4.17vw,70px) auto min(2.68vw,45px);
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_inner--title {
    font-size: 5.7291666667vw;
    margin: 7.1614583333vw auto 5.859375vw;
  }
}
#menu .inner > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: min(4.17vw,70px);
}
@media screen and (max-width: 768px) {
  #menu .inner > div {
    margin-top: 7.1614583333vw;
  }
}
#menu .inner .menu__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: min(29.76vw,500px);
  padding: min(3.87vw,65px) min(2.98vw,50px);
  -webkit-box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
          box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
  border-radius: 4px;
  margin-top: min(1.79vw,30px);
  margin-bottom: min(8.33vw,140px);
  text-align: center;
  background-color: #f9f7f4;
  border: 1px solid #cbc3ba;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu__item {
    width: 100%;
    padding: 7.8125vw 5.2083333333vw;
    margin-top: 0;
    margin-bottom: 5.2083333333vw;
  }
  #menu .inner .menu__item:nth-of-type(2) {
    margin-bottom: 18.2291666667vw;
  }
}
#menu .inner .menu__item h4 {
  text-align: center;
  font-size: min(1.79vw,30px);
  border-bottom: 1px solid #8c6b3e;
  padding-bottom: min(0.6vw,10px);
  margin-bottom: min(1.31vw,22px);
}
@media screen and (max-width: 768px) {
  #menu .inner .menu__item h4 {
    font-size: 5.2083333333vw;
    padding-bottom: 1.953125vw;
    margin-bottom: 3.90625vw;
  }
}
#menu .inner .menu__item h4 span {
  display: block;
  font-size: min(1.31vw,22px);
  font-weight: 300;
  color: #8c6b3e;
  margin-bottom: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  #menu .inner .menu__item h4 span {
    font-size: 4.1666666667vw;
    margin-bottom: 0;
  }
}
#menu .inner .menu__item p {
  font-size: min(1.07vw,18px);
  margin-bottom: min(1.79vw,30px);
}
@media screen and (max-width: 768px) {
  #menu .inner .menu__item p {
    font-size: 3.6458333333vw;
    width: 90%;
    margin: 0 auto 6.5104166667vw;
  }
}
#menu .inner .menu__item .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: min(11.9vw,200px);
  margin: auto auto 0;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu__item .btn {
    width: 39.0625vw;
  }
}
#menu .inner .cat_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #f9f7f4;
  border: 1px solid #cbc3ba;
  border-radius: 4px;
  padding: min(1.79vw,30px);
  width: min(19.58vw,329px);
  margin-bottom: min(1.79vw,30px);
  -webkit-box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
          box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap {
    width: 100%;
    padding: 7.8125vw 9.765625vw 3.90625vw;
    margin-bottom: 7.8125vw;
  }
}
#menu .inner .cat_wrap.coming {
  position: relative;
}
#menu .inner .cat_wrap.coming::before {
  content: "Coming Soon";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  background-color: rgba(136, 125, 111, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 4px;
}
#menu .inner .cat_wrap h4 {
  text-align: center;
  font-size: min(1.31vw,22px);
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap h4 {
    font-size: 5.2083333333vw;
  }
}
#menu .inner .cat_wrap .ic-img {
  width: min(6.37vw,107px);
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap .ic-img {
    width: 27.9947916667vw;
  }
}
#menu .inner .cat_wrap li {
  font-size: min(0.89vw,15px);
  border-bottom: 1px solid #ddd6d0;
  margin-bottom: 0.7em;
  padding-bottom: 0.4em;
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap li {
    font-size: 3.90625vw;
  }
}
#menu .inner .cat_wrap li::before {
  content: "●";
  display: inline-block;
  color: #b00000;
  font-size: 0.66em;
  margin-right: 0.5em;
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap li::before {
    font-size: 1.5625vw;
    margin-right: 1.953125vw;
  }
}
#menu .inner .cat_wrap .links {
  text-align: right;
  margin-top: auto;
  font-size: min(0.83vw,14px);
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap .links {
    font-size: 3.125vw;
  }
}
#menu .inner .cat_wrap .links a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#menu .inner .cat_wrap .links a::after {
  content: "";
  display: block;
  width: 0.57em;
  height: 0.57em;
  background: url(../images/common/ic-arrow.png) center/contain no-repeat;
  margin-left: 0.5em;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media screen and (min-width: 769px) {
  #menu .inner .cat_wrap .links a:hover::after {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
#menu .inner .cat_wrap p.notes {
  margin-top: min(0.6vw,10px);
  font-size: min(0.83vw,14px);
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap p.notes {
    font-size: 2.8645833333vw;
    margin-top: 1.3020833333vw;
  }
}
#menu .inner .cat_wrap .img {
  width: 100%;
  text-align: center;
}
#menu .inner .cat_wrap .coming {
  pointer-events: none;
}
#menu .inner .cat_wrap .coming a {
  color: #a5a3a1;
}
#menu .inner .cat_wrap .coming li::before {
  color: #dad8d5;
}
@media screen and (min-width: 769px) {
  #menu .inner .cat_wrap.wide_sp {
    display: none;
  }
  #menu .inner .cat_wrap.wide_pc {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: min(40.95vw,688px);
    padding: min(1.79vw,30px) min(3.27vw,55px);
  }
  #menu .inner .cat_wrap.wide_pc h4 {
    width: 100%;
  }
  #menu .inner .cat_wrap.wide_pc ul {
    width: min(15.95vw,268px);
  }
  #menu .inner .cat_wrap.wide_pc .links {
    width: 100%;
    text-align: right;
  }
}
@media screen and (max-width: 768px) {
  #menu .inner .cat_wrap.wide_pc {
    display: none;
  }
  #menu .inner .cat_wrap.wide_sp ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #menu .inner .cat_wrap.wide_sp ul li {
    display: inline-block;
    min-width: 45%;
    padding-right: 5%;
  }
}
#menu .inner .case_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: min(29.76vw,500px);
  padding: min(2.38vw,40px) min(2.98vw,50px);
  -webkit-box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
          box-shadow: 0px 0px 40px -5px rgba(138, 138, 138, 0.15);
  margin-top: min(1.79vw,30px);
  margin-bottom: min(2.38vw,40px);
  text-align: center;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  #menu .inner .case_wrap {
    width: 100%;
    padding: 7.8125vw 5.2083333333vw;
    margin-top: 0;
    margin-bottom: 5.2083333333vw;
  }
}
#menu .inner .case_wrap h4 {
  text-align: center;
  font-size: min(1.49vw,25px);
  border-bottom: 1px solid #e1dfdf;
  padding-bottom: min(0.89vw,15px);
  margin-bottom: min(1.31vw,22px);
}
@media screen and (max-width: 768px) {
  #menu .inner .case_wrap h4 {
    font-size: 4.9479166667vw;
    padding-bottom: 1.953125vw;
    margin-bottom: 2.8645833333vw;
  }
}
#menu .inner .case_wrap p {
  font-size: min(0.89vw,15px);
  margin-bottom: min(1.31vw,22px);
}
@media screen and (max-width: 768px) {
  #menu .inner .case_wrap p {
    font-size: 2.8645833333vw;
    width: 90%;
    margin: 0 auto 5.2083333333vw;
  }
}
#menu .inner .case_wrap .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: min(11.9vw,200px);
  margin: auto auto 0;
}
@media screen and (max-width: 768px) {
  #menu .inner .case_wrap .btn {
    width: 39.0625vw;
  }
}
#menu .inner .case_wrap .btn.coming {
  pointer-events: none;
  position: relative;
}
#menu .inner .case_wrap .btn.coming::before {
  content: "Coming Soon";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  background-color: rgba(136, 125, 111, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#menu .inner .modal {
  background: #f9f9f7;
  border-radius: 20px;
  padding: min(6.68vw,70px) min(10vw,115px);
  max-width: 1048px;
  width: 90%;
  -webkit-transform: scale(0.8) translateY(20px);
          transform: scale(0.8) translateY(20px);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0 25px 50px rgba(0, 0, 0, 0.25);
          box-shadow: 0 25px 50px rgba(0, 0, 0, 0.25);
  text-align: center;
  max-height: 90dvh;
  height: 656px;
}
@media screen and (max-width: 768px) {
  #menu .inner .modal {
    border-radius: 2.6041666667vw;
    padding: 9.1145833333vw 3.90625vw;
  }
}
#menu .inner .modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(4px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 9999;
}
#menu .inner .modal-overlay.active {
  opacity: 1;
  visibility: visible;
}
#menu .inner .modal-overlay.active .modal {
  -webkit-transform: scale(1) translateY(0);
          transform: scale(1) translateY(0);
}
#menu .inner .modal-inner {
  height: 100%;
  overflow-y: auto;
}
#menu .inner .modal-title {
  font-size: min(3.82vw,40px);
  color: #8c6b3e;
  border-bottom: 1px solid #cbc3ba;
  margin-bottom: min(2.86vw,30px);
  padding-bottom: min(2.86vw,30px);
}
@media screen and (max-width: 768px) {
  #menu .inner .modal-title {
    font-size: 4.4270833333vw;
    margin-bottom: 3.90625vw;
    padding-bottom: 3.90625vw;
  }
}
#menu .inner .modal-close {
  width: min(5.73vw,60px);
  height: min(5.73vw,60px);
  aspect-ratio: 1/1;
  border: none;
  background: #b00000;
  border-radius: 50%;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: min(4.77vw,50px);
  font-weight: 100;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
}
@media screen and (max-width: 768px) {
  #menu .inner .modal-close {
    width: 7.8125vw;
    height: 7.8125vw;
    font-size: 6.5104166667vw;
  }
}
#menu .inner .modal-body {
  line-height: 2;
  font-size: min(1.7vw,20px);
}
@media screen and (max-width: 768px) {
  #menu .inner .modal-body {
    font-size: 2.8645833333vw;
  }
}
#menu .inner .modal-body .fcon {
  color: #8c6b3e;
}
#menu .inner .modal-min_title {
  color: #8c6b3e;
  font-size: min(2.29vw,24px);
  line-height: 1.7;
  margin-bottom: min(1.34vw,14px);
}
@media screen and (max-width: 768px) {
  #menu .inner .modal-min_title {
    font-size: 3.6458333333vw;
    margin-bottom: 1.8229166667vw;
  }
}
#menu .menu_btn {
  width: 100%;
  text-align: center;
  margin-bottom: min(3vw,50px);
}
#menu .menu_btn .btn {
  width: min(15.48vw,260px);
}
@media screen and (max-width: 768px) {
  #menu .menu_btn .btn {
    width: 48.1770833333vw;
    margin-top: 2.6041666667vw;
  }
}

#reservation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: #e3e0da;
}
@media screen and (max-width: 768px) {
  #reservation {
    display: block;
    padding-bottom: 10.4166666667vw;
    background: url(../images/toppage/reservation_bg.png) right top/59.765625vw no-repeat #e3e0da;
  }
}
#reservation .reser_wrap {
  width: min(40.77vw,685px);
  margin: auto 0 auto auto;
}
@media screen and (max-width: 768px) {
  #reservation .reser_wrap {
    width: 100%;
    padding: 20.8333333333vw 5.2083333333vw 9.1145833333vw;
  }
}
#reservation .wrap {
  margin-top: min(3vw,50px);
  padding-right: min(1.79vw,30px);
}
@media screen and (max-width: 768px) {
  #reservation .wrap {
    width: 100%;
    margin-top: 10.4166666667vw;
  }
}
#reservation .wrap p {
  font-size: min(0.95vw,16px);
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  #reservation .wrap p {
    font-size: 3.125vw;
  }
}
#reservation .wrap .btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(1.79vw,30px);
  margin-top: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  #reservation .wrap .btn_wrap {
    gap: 3.90625vw;
    margin-top: 7.8125vw;
  }
  #reservation .wrap .btn_wrap .btn:not(.w270) {
    width: 33.8541666667vw;
  }
}
#reservation .reser_photo {
  width: min(51.79vw,870px);
  border-bottom-left-radius: min(1.19vw,20px);
  margin-bottom: min(3vw,50px);
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #reservation .reser_photo {
    width: 94.7916666667vw;
    border-radius: 1.3020833333vw 0 0 1.3020833333vw;
    margin-left: auto;
    margin-bottom: 0;
  }
}

#news {
  padding: min(8.33vw,140px) 3%;
}
@media screen and (max-width: 768px) {
  #news {
    padding: 0 0 22.7864583333vw;
    background-color: #fff;
  }
  #news .inner {
    width: 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #news .news_ttl {
    position: relative;
    padding: 19.53125vw 5.2083333333vw 5.2083333333vw;
    background-color: #fff;
  }
}
#news .news_ttl .tab {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  #news .news_ttl .tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.6041666667vw 1.953125vw;
    margin-top: 13.0208333333vw;
  }
}
#news .news_ttl .tab li {
  margin: 1em auto;
}
@media screen and (max-width: 768px) {
  #news .news_ttl .tab li {
    margin: 0;
  }
}
#news .news_ttl .tab li a {
  display: block;
  color: #9b9288;
  font-size: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  #news .news_ttl .tab li a {
    text-align: center;
    min-width: 13.0208333333vw;
    font-size: 3.6458333333vw;
    padding: 1.5625vw 2.6041666667vw;
    border: 0.2604166667vw solid currentColor;
    border-radius: 50vw;
    line-height: 1;
  }
}
#news .news_ttl .tab li.active a {
  color: #23211f;
}
@media screen and (max-width: 768px) {
  #news .news_ttl .tab li.active a {
    color: #b00000;
  }
}
@media screen and (min-width: 769px) {
  #news .news_ttl .tab li.active a::before {
    content: "●";
    color: #b00000;
    font-size: 10px;
    margin: auto 0.5em auto 0;
  }
}
#news .news_wrap {
  display: none;
  opacity: 0;
  width: min(59.82vw,1005px);
  margin-left: auto;
  margin-top: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  #news .news_wrap {
    width: 100%;
    margin-top: 2.6041666667vw;
  }
}
#news .news_wrap.is-active {
  display: block;
  -webkit-animation-name: displayAnime;
          animation-name: displayAnime;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
#news .news_wrap .news_list {
  margin-top: min(2.38vw,40px);
  border-bottom: 1px solid #cbc3ba;
}
@media screen and (max-width: 768px) {
  #news .news_wrap .news_list {
    margin: 0 auto;
    max-width: min(90.48vw, 1520px);
  }
}
#news .news_wrap .news_list_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-top: 1px solid #cbc3ba;
  padding: min(1.43vw,24px) 0 min(2.02vw,34px);
}
@media screen and (max-width: 768px) {
  #news .news_wrap .news_list_items {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 5.2083333333vw 0;
  }
}
#news .news_wrap .news_list .time {
  font-size: min(0.95vw,16px);
  padding: min(0.48vw,8px) 0;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #news .news_wrap .news_list .time {
    font-size: 2.8645833333vw;
    padding: 1.6927083333vw 0;
  }
}
#news .news_wrap .news_list .cat_ttl {
  display: inline-block;
  background-color: #4e4e4e;
  font-size: min(0.83vw,14px);
  color: #fff;
  padding: min(0.48vw,8px);
  margin: 0 1em;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #news .news_wrap .news_list .cat_ttl {
    font-size: 3.125vw;
    padding: 1.6927083333vw;
    margin: 0 1em;
  }
}
#news .news_wrap .news_list .ttl {
  font-size: min(1.19vw,20px);
  max-width: min(32.74vw,550px);
}
@media screen and (max-width: 768px) {
  #news .news_wrap .news_list .ttl {
    font-size: 3.125vw;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-top: 1.953125vw;
  }
}
#news .news_wrap .news_list .ttl a {
  text-decoration: underline;
}
#news .news_wrap .news_list .thumb {
  width: min(12.08vw,203px);
  height: min(8.57vw,144px);
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  #news .news_wrap .news_list .thumb {
    width: 26.4322916667vw;
    height: 18.75vw;
  }
}
#news .news_wrap .news_list .thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#news .news_wrap .btn_wrap {
  text-align: right;
}
@media screen and (max-width: 768px) {
  #news .news_wrap .btn_wrap {
    margin-left: auto;
  }
}
#news .news_wrap .btn_wrap .btn {
  width: min(10.12vw,170px);
  height: min(2.38vw,40px);
  font-size: min(0.83vw,14px);
  font-family: sans-serif;
}
@media screen and (max-width: 768px) {
  #news .news_wrap .btn_wrap .btn {
    display: none;
    /* width: vw(261);
    height: vw(62);
    font-size: vw(24); */
  }
}

#access {
  text-align: center;
  margin-bottom: min(11.9vw,200px);
}
@media screen and (max-width: 768px) {
  #access {
    margin-bottom: 23.4375vw;
  }
}
#access .map iframe {
  width: 100%;
  height: min(20.54vw,345px);
}
@media screen and (max-width: 768px) {
  #access .map iframe {
    height: 54.6875vw;
  }
}
#access .map + .inner {
  margin-top: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  #access .map + .inner {
    margin-top: 5.2083333333vw;
  }
}
#access h2 {
  text-align: left;
}
#access h2 span {
  text-align: left;
}
@media screen and (min-width: 769px) {
  #access > .inner {
    max-width: min(95.48vw,1520px);
  }
}
@media screen and (max-width: 768px) {
  #access > .inner {
    padding: 4.76vw;
  }
}
#access .wrap {
  width: min(38.1vw,640px);
  margin-left: auto;
  margin-top: min(1.79vw,30px);
  font-size: min(0.95vw,16px);
  text-align: left;
}
@media screen and (max-width: 768px) {
  #access .wrap {
    width: 100%;
    margin-top: 10.4166666667vw;
    font-size: 3.125vw;
  }
}
#access .wrap h3 {
  font-size: min(1.43vw,24px);
  margin-bottom: min(0.95vw,16px);
}
@media screen and (max-width: 768px) {
  #access .wrap h3 {
    margin-bottom: 1.953125vw;
    font-size: 3.90625vw;
  }
}
#access .wrap .btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: min(1.79vw,30px);
  gap: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  #access .wrap .btn_wrap {
    margin-top: 5.2083333333vw;
    gap: 3.90625vw;
  }
}
#access .access_department {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #cbc3ba;
  border-bottom: 1px solid #cbc3ba;
  margin: min(4.17vw,70px) auto min(2.08vw,35px);
}
@media screen and (max-width: 768px) {
  #access .access_department {
    display: block;
    margin: 13.0208333333vw auto 7.8125vw;
  }
}
#access .access_department .department {
  width: 50%;
  padding: min(5.95vw,100px) 2% min(5.36vw,90px);
}
#access .access_department .department:first-child {
  border-right: 1px solid #cbc3ba;
}
@media screen and (max-width: 768px) {
  #access .access_department .department {
    width: 100%;
    padding: 13.0208333333vw 6.5104166667vw;
  }
  #access .access_department .department:first-child {
    border-bottom: 1px solid #cbc3ba;
    border-right: none;
  }
}
#access .access_department .department h3 {
  font-size: min(1.67vw,28px);
  font-weight: 400;
  margin-bottom: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  #access .access_department .department h3 {
    font-size: 5.2083333333vw;
    margin-bottom: 5.2083333333vw;
  }
}
#access .access_department .department_wrap {
  width: min(27.68vw,465px);
  margin: auto;
  text-align: left;
  font-size: min(0.95vw,16px);
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap {
    width: 100%;
    font-size: 3.125vw;
  }
}
#access .access_department .department_wrap table {
  width: 100%;
  margin-bottom: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap table {
    margin-bottom: 2.6041666667vw;
  }
}
#access .access_department .department_wrap table th, #access .access_department .department_wrap table td {
  border-bottom: 1px solid #c8c8c8;
  font-weight: 500;
  padding: 0.5em 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap table th, #access .access_department .department_wrap table td {
    font-size: 2.9947916667vw;
    padding: 1.0416666667vw 0;
  }
}
#access .access_department .department_wrap table td {
  font-size: min(1.19vw,20px);
  padding: 1em 0;
  width: 9.5%;
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap table td {
    font-size: 3.3854166667vw;
    padding: 2.6041666667vw 0;
  }
}
#access .access_department .department_wrap table tbody th {
  text-align: left;
  width: 24%;
}
#access .access_department .department_wrap .txt {
  line-height: 2;
}
#access .access_department .department_wrap .bold {
  font-weight: 700;
}
#access .access_department .department_wrap dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap dl {
    margin: 2.6041666667vw auto 1.3020833333vw;
  }
}
#access .access_department .department_wrap dl dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: min(5.06vw,85px);
  height: min(1.61vw,27px);
  border: 1px solid #848484;
  text-align: center;
  margin-bottom: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap dl dt {
    width: 14.3229166667vw;
    height: 6.5104166667vw;
    font-size: 2.8645833333vw;
    margin-bottom: 1.5625vw;
  }
}
#access .access_department .department_wrap dl dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: min(1.49vw,25px);
  width: min(22.62vw,380px);
  margin-bottom: min(0.6vw,10px);
  padding-left: min(0.71vw,12px);
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap dl dd {
    width: 72.65625vw;
    min-height: 6.5104166667vw;
    padding-left: 2.34375vw;
    font-size: 3.125vw;
    margin-bottom: 1.5625vw;
  }
}
#access .access_department .department_wrap dl dd a {
  text-decoration: underline;
}
#access .access_department .department_wrap .notes {
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.8;
  font-size: min(0.83vw,14px);
}
@media screen and (max-width: 768px) {
  #access .access_department .department_wrap .notes {
    font-size: 3.125vw;
    line-height: 1.5;
  }
}
#access .btn_wrap {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: min(2.38vw,40px);
  margin-top: min(3vw,50px);
}
@media screen and (max-width: 768px) {
  #access .btn_wrap {
    margin-top: 5.859375vw;
    gap: 5.2083333333vw;
  }
}